General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] new pre-versions of SOGo Connector *and* Integrator for TB 3.1


Chronological Thread 
  • From: Ludovic Marcotte < >
  • To:
  • Subject: Re: [SOGo] new pre-versions of SOGo Connector *and* Integrator for TB 3.1
  • Date: Wed, 30 Jun 2010 16:11:35 -0400
  • Organization: Inverse inc.

Ryan Evans wrote:
Once SOGo 1.3 is released and the new integrator/connector/lightning plugins are released, will the current thunderbird (2.x.x) and accompanying plugins still work, or will we be forced to upgrade to 3.1 and new plugins?

SOGo v1.3 will be released with new SOGo Connector/Integrator extensions _only_ for Thunderbird 3.1

The version after, say 1.3.1, will be provided with extensions only for Thunderbird 3.1. Together with the updates.php script that will come with that version, both Thunderbird 2 and 3.1 will be ussable.

Regards,

--
Ludovic Marcotte

:: +1.514.755.3630 :: www.inverse.ca
Inverse inc. :: Leaders behind SOGo (www.sogo.nu) and PacketFence
(www.packetfence.org)




Archive powered by MHonArc 2.6.16.

Top of page